@charset "big5";
body {
	background-color: #201A13;
	margin: 0px;
	padding: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	color: #CCC;
	background-repeat: no-repeat;
	background-position: center 5px;
	background-image: url(http://digitalarchives.tw/Images/2010/bg2010_0.jpg);
	font-family:  Verdana, 'Helvetica Neue', Arial, ·L³n¥¿¶ÂÅé, 'Microsoft JhengHei', 'Microsoft YaHei', "Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	border-top-color: #C90;
	}
#main {
	width: 900px;
	min-height:250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #544538;
	border-left-color: #544538;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
div.exp {
	width: 90%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: 1px solid #765C47;
	background-color: #31281E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	overflow: auto;
}
div.expbody h2{
	font-size: .95em;
	font-weight: normal;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
div.expbody p {
	font-size: 0.75em;
	line-height: 1.8;
	color: #999999;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
}
div.expbody ul {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	list-style-type: square;
}
div.expbody li {
	font-size: 0.75em;
	color: #AB9F83;
	line-height: 1.3;
}
div.expbody dl {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #765C47;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.expbody dd {
	font-size: 0.75em;
	color: #745A46;
	padding: 0px;
	margin: 0px;
	display: inline;
}
div.expbody dt {
	font-size: 0.75em;
	color: #F90;
	padding: 0px;
	margin: 0px;
	display: inline;
}
div.expimg{
	width: 180px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
div.expimg img {
	padding: 0px;
	border: 5px solid #FFFFFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
div.expbody {
	padding: 0px;
	float: left;
	width: 620px;
	margin: 0px;
}
#hander {
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 50px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #544538;
	border-left-color: #544538;
}
#hander ul {
	padding: 0px;
	list-style: none;
	text-align: right;
	margin: 0px;
}
#hander li {
	font-size: .75em;
	float: left;
	height: 20px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#mainmenu {
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 50px;
	clear: both;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #544538;
	border-left-color: #544538;
}
#mainmenu ul {
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	margin-left: 20px;
	padding: 0px;
	margin-right: 0px;
}
#mainmenu  li{
	font-size: 1em;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #544538;
	height: 40px;
	margin: 0px;
	float: left;
}
li#thisCatalog 
 {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C90;
}
#hander a:link, #hander a:visited {
	color: #947149;
	text-decoration: none;
}
#hander a:hover, #hander a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#mainmenu a:link, #mainmenu a:visited {
	color: #E9E2D8;
	text-decoration: none;
}
#mainmenu a:hover, #mainmenu a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:link, #footer a:visited {
	color: #7E6F56;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	overflow: auto;
	clear: both;
	border-top-style: solid;
	border-top-color: #544538;
	border-top-width: 1px;
	background-color: #14100C;
	background-repeat: repeat-x;
	background-image: url(http://digitalarchives.tw/Images/2010/footer.jpg);
	margin: 0px;
}
#footer div.footerCol {
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer div.footerCol dl {
	margin: 0px;
	float: left;
	width: 120px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer div.footerCol dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
	font-size: 0.75em;
	color: #DFD6C4;
}
#footer div.footerCol dd {
	font-size: .75em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#footer div.footerRight {
	width: 240px;
	padding: 0px;
	margin: 0px;
	float: right;
}
#footer p {
	font-size: 0.75em;
	color: #988569;
	height: 20px;
	padding-top: 40px;
	padding-bottom: 20px;
	clear: both;
	display: block;
	margin: 0px;
	text-align: center;
}
#footer img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.collections_list {
	width: 280px;
	padding: 0px;
	height: 360px;
	background-color: #31281E;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border: 1px solid #765C47;
	overflow: auto;
}
div.collections_list h2 {
	font-size: 0.95em;
	color: #FFFFFF;
	font-weight: normal;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0px;
}
div.collections_list img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
	border: 5px solid #FFFFFF;
}
div.collections_hot p {
	font-size: 0.75em;
	line-height: 1.5;
	color: #676767;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 80%;
}
div.collections_list p {
	font-size: 0.75em;
	color: #B9B9B9;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#content {
	float: left;
	width: 600px;
	margin: 0px;
	padding: 0px;
}
#content h1{
	font-size: 1em;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
	display: block;
	width: 95%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #FFF;
}
div.collections_hot img {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	border: 5px solid #FFFFFF;
}
#main a:link, #main a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#main a:hover, #main a:active {
	color: #FFFF99;
	text-decoration: underline;
}
.btn {
	background-image: url(/Image/2012/button.jpg);
	height: 23px;
	width: 80px;
	color: #FFFFFF;
	padding: 0px;
	border: 1px none #000000;
	font-size: 12px;
	margin: 10px;
}
.submit {
	background-image: url(/Image/2012/submit.jpg);
	height: 32px;
	width: 100px;
	color: #FFFFFF;
	padding: 0px;
	border: 1px none #000000;
	font-size: 12px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;
}
.keyword {
	font-size: 12px;
	background-color: #EDDDB8;
	margin: 0px;
	padding: 3px;
	border: 1px solid #9D7E44;
	font-family: "Times New Roman", Times, serif;
}
object p {
	display: none;
}
#article {
	width: 90%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
}
#article h1{
	font-size: 1em;
	color: #FFFFFF;
}
#article h2{
	font-size: .95em;
	color: #FFFFFF;
	margin-top: 2em;
}
#article h3{
	font-size: 0.75em;
	color: #FFFFFF;
}
#article img {
	margin: 10px;
	padding: 0px;
	border: 5px solid #FFFFFF;
}
#article a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
	background-image: url(http://digitalarchives.tw/Images/black/linkin.jpg);
	padding-right: 3px;
	background-repeat: no-repeat;
	padding-left: 3px;
}
#article p {
	font-size: 0.95em;
	color: #CCCCCC;
	line-height: 1.5;
}
#article li {
	font-size: 0.75em;
	line-height: 1.5;
	color: #CCCCCC;
}
img.colletcionsimage {
	padding: 0px;
	text-align: center;
	border: 5px solid #FFFFFF;
	margin-top: 10px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 10%;
}
sup {
	color: #CC6600;
}
#submenu {
	float: right;
	width: 290px;
	margin: 0px;
	padding: 0px;
}
#submenu h1{
	font-size: 1em;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#submenu h2 {
	font-size: 0.75em;
	font-weight: normal;
	color: #FC0;
	clear: both;
	padding-top: 20px;
}
#submenu h3 {
	font-size: 0.75em;
	display: inline;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#submenu ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	list-style-type: none;
}
#submenu dd {
	font-size: 0.75em;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #707070;
	line-height: 1.5;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#submenu img {
	margin-top: 10px;
	padding: 0px;
	border : none;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#submenu dt {
	font-size: 0.75em;
	color: #FC0;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#submenu li {
	font-size: 0.75em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-left-width: 3px;
	border-left-style: solid;
	padding: 5px;
	border-left-color: #765C47;
	background-color: #31281E;
}
#submenu p {
	font-size: .75em;
	color: #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	line-height: 2;
	width: auto;
}
#submenu dl {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
p.more {
	font-size: 0.75em;
	padding: 5px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #765C47;
	color: #765C47;
	width: 95%;
	clear: both;
}
p.top{
	text-align: right;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-bottom: 40px;
}
p.script {
	font-size: 0.75em;
	line-height: 1.5;
	color: #999999;
	padding: 10px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #3A3A3A;
	display: block;
}
address {
	font-size: 0.75em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #765C47;
	font-style: normal;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	color: #765C47;
	text-align: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
}
div.jumppage {
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	width: 90%;
}
div.jumppage dl {
	padding: 0px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.jumppage ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
div.jumppage dd {
	padding: 0px;
	font-size: .75em;
	color: #999999;
	display: inline;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div.jumppage li {
	padding: 0px;
	font-size: .75em;
	color: #999999;
	display: inline;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#gallerymenu {
	padding: 0px;
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#gallerymenu ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#gallerymenu li {
	font-size: 0.75em;
	display: inline;
	padding: 0px;
	margin-right: 10px;
}
#gallerymenu  a:link, #gallerymenu  a:visited {
	color: #CACACA;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#gallerymenu  a:hover, #gallerymenu  a:active {
	color: #FFFF99;
	text-decoration: underline;
}
div.gallery_list {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	float: left;
	width: 190px;
	height: 300px;
	background-color: #000000;
	border: 5px solid #191919;
}

div.gallery_list p {
	font-size: .75em;
	color: #999999;
	line-height: 1.5;
	padding: 0px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
div.gallery_list img {
	border: 5px solid #FFFFFF;
	padding: 0px;
	margin-left: 20px;
}
div.gallery_list h2 {
	font-size: .95em;
	font-weight: normal;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
div.catalog_hotkey   {
	width: 90%;
	margin-right: auto;
	margin-left: auto;

}
#search {
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: .75em;
	width: 290px;
}
#search form {
	margin: 0px;
	padding: 0px;
}


#search .text {
	padding: 5px;
	background-color: #544334;
	color: #BDB19D;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#search .button {
	margin: 0px;
	background-color: #FFC;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#search .searchBar {
	margin: 0px;
	padding: 0px;
	border: 1px solid #B99D5B;
	background-color: #544334;
	display: block;
	overflow: auto;
	text-align: right;
}

#search .radio {
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.hotkey {
	font-weight: normal;
	margin: 0px;
	display: inline;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#nav {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	clear: both;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #544538;
	border-left-color: #544538;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #544538;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#nav ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
}
#nav li {
	font-size: .75em;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-left-style: solid;
	border-left-color: #946432;
	color: #C2AD81;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-left-width: 3px;
}
#nav a:link, #nav a:visited {
	color: #946432;
	text-decoration: none;
}
#nav a:hover, #nav a:active {
	color: #FFF;
	text-decoration: none;
}
#SNS {
	width: 90%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-size: 0.75em;
	clear: both;
	padding: 0px;
}
#SNS img {
	margin: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu {
	clear: both;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#menu ul {
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 80%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #664E33;
	border-right-color: #664E33;
	border-bottom-color: #664E33;
	border-left-color: #664E33;
}
#menu li {
	font-size: .95em;
	display: inline;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu a:link, #menu a:visited {
	color: #C09449;
	text-decoration: none;
}
#menu a:hover, #menu a:active {
	color: #FFF;
}
#thisHome .thisHome,  #thisExpo .thisExpo, #thisHotkey .thisHotkey, #thisGeo .thisGeo, #thisTmp .thisTmp, #thisOrg .thisOrg, #thisAdvanced .thisAdvanced, #thisAlliance .thisAlliance {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C09449;
}
#endofMain {
	display: block;
	clear: both;
	height: 30px;
}
#main h1 {
	font-size: 1em;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-color: #946432;
	clear: both;
	color: #FFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.cataloglist {
	width: 90%;
	border: 1px solid #765C47;
	background-color: #31281E;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
p.count {
	font-size: 0.75em;
	text-align: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #685540;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #685540;
}


div.cataloglist h2 {
	font-size: 1em;
	font-weight: normal;
	color: #AA9771;
	height: 32px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

div.cataloglistbody {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
div.cataloglistbody h3 {
	font-size: 0.75em;
	display: inline;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
}
div.invitelistbody {
	padding: 20px;
	width: 85%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #31281E;
	border: 1px solid #765C47;
}
div.invitelistbody h2 {
	font-size: .95em;
	font-weight: normal;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
div.invitelistbody h3 {
	font-size: 0.75em;
	font-weight: normal;
	color: #AA9771;
	margin: 0px;
	padding: 0px;
}
div.expodetail {
	width: 90%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
div.expodetail p {
	font-size: .95em;
	line-height: 1.5;
}
div.hotkey {
	margin: 10px;
	padding: 0px;
	float: left;
	width: 278px;
	height: 278px;
	background-color: #31281E;
	border: 1px solid #765C47;
}
div.hotkeybody {
	padding: 0px;
	width: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

div.hotkey h2 {
	font-size: 1em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: normal;
	color: #C2AD81;
	border-bottom-color: #765C47;
	background-image: url(../Image/2010/h1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
div.hotkey h3 {
	font-size: 0.75em;
	display: inline;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 2;
	font-weight: normal;
}
div.positiondisplay {
	width: 400px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 30px;
	float: left;
	height: 58px;
	overflow: visible;
	background-image: url(http://digitalarchives.tw/Images/2010/h1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border: 1px solid #765C47;
}
div.positiondisplay h2 {
	font-size: .95em;
	font-weight: normal;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
p.ps {
	font-size: .75em;
	color: #856D58;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
p.search {
	font-size: .75em;
	color: #C90;
	width: 95%;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
a.home {
	display: block;
	width: 650px;
	height: 36px;
}

#keywordFillter {
	float: right;
	width: 290px;
	margin: 0px;
	padding: 0px;
}
#keywordFillter h1{
	font-size: 1em;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-color: #946432;
	clear: both;
	color: #FFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#keywordFillter h2 {
	font-size: 0.75em;
	font-weight: normal;
	color: #FC0;
	clear: both;
	padding-top: 20px;
}
#keywordFillter h3 {
	font-size: 0.75em;
	display: inline;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#keywordFillter ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	list-style-type: none;
}
#keywordFillter dd {
	font-size: 0.75em;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #707070;
	line-height: 1.5;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#keywordFillter img {
	margin-top: 10px;
	padding: 0px;
	border : none;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#keywordFillter dt {
	font-size: 0.75em;
	color: #FC0;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#keywordFillter li {
	font-size: 0.75em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-left-width: 3px;
	border-left-style: solid;
	padding: 5px;
	border-left-color: #765C47;
	background-color: #31281E;
}
#keywordFillter p {
	font-size: .75em;
	color: #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	line-height: 2;
	width: auto;
}
#keywordFillter dl {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
